Supported RHEL releases for F-Secure Linux Security

Hi,

 

The release notes for Linux Security 9.20 state that the supported versions of Red Hat Enterprise Linux are 6.0, 6.1 and 6.2.

 

Given that RHEL 6.2 is nearly 2 years old and Red Hat released RHEL 6.5 last week, that list seems rather out of date...

 

Are there any issues with running on 6.3, 6.4 or 6.5 do the release notes just need updating...??

 

Cheers,

 

Rob

Best Answer

This discussion has been closed.